<footer class="main-footer">
    <!-- To the right -->
    <div class="float-right d-none d-sm-inline">
      <strong>Versión</strong> 1.0.1
    </div>
    <!-- Default to the left -->
    <strong>Copyright &copy; 2020 <a href="#">SmartSoft</a>.</strong> Todos los derechos reservados.
  </footer>